Subject: Re: linux-next: runtime warning after merge of the mm-unstable tree

From: Steven Rostedt <[email-masked]>
Date: Tue, 22 Apr 2025 19:28:16 -0400

On Wed, 23 Apr 2025 09:16:56 +1000
Stephen Rothwell <[email-masked]> wrote:

> On Tue, 22 Apr 2025 11:05:10 -0700 Libo Chen <[email-masked]> wrote:
> > 
> > Just to verify, does the build have commit 'tracing: Verify event
> > formats that have "%*p.."'[1] or not? I do see linux-next/master has
> > it but just want to first confirm that.   
> 
> Yes, it does have that commit (since it has been in Linus' tree since
> April 4).

Looks like we need to teach the verifier about nodemask_pr_args() :-/

-- Steve